@charset "utf-8";
/** web font 웹 폰트로 사용시 적용 **/
@font-face {
  font-family: 'ng';
  font-weight: 400;
  src: local('Nanum Gothic Regular'), local('Nanum Gothic-Regular'), local('NanumGothic Regular');
  src: url(../font/NanumGothic.eot);
  src: url(../font/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic.woff) format('woff'),
       url(../font/NanumGothic.ttf) format('truetype');
}
@font-face {
  font-family: 'ng';
  font-weight: 700;
  src: local('Nanum Gothic Bold'), local('Nanum Gothic-Bold'), local('NanumGothic Bold');
  src: url(../font/NanumGothicBold.eot);
  src: url(../font/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothicBold.woff) format('woff'),
       url(../font/NanumGothicBold.ttf) format('truetype');
}
/** reset css **/
*{margin:0;padding:0;}
html,body{margin:0;padding:0;height:100%;}
body,div,p,dl,dt,dd,ul,ol,li,table,tr,th,td,form,fieldset,legend,button,input,textarea,a,select,span,figure{
	margin:0;padding:0;font-family:'ng','돋움',Dotum,sans-serif;font-size:13px;color:#505050;line-height:1.23em;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;word-wrap:break-word;word-break:break-all;word-break:keep-all}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}/* IE9 하위 브라우저 대응 */
h1,h2,h3,h4,h5,h6{font-weight:700}
ul,ol,li{list-style:none}
img,fieldset{border:0 none}
img,input,select,textarea,em{vertical-align:middle}
a{color:#484848;text-decoration:none;outline:0;-webkit-tap-highlight-color:rgba(0,0,0,0.2);cursor:pointer;}
a:hover{text-decoration:none}
a:active,a:focus{outline:0}
em{font-style:normal;font-weight:normal}
button{cursor:pointer;}

#skip,.blind,legend{visibility:hidden;overflow:hidden;position:absolute;top:0;left:-999em;width:0;height:0;font-size:0;line-height:0;text-align:left}
.ir_txt{display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%;white-space:nowrap;letter-spacing:-1px}
.clearfix:after{clear:both;content: " ";display: block;}
.ellipsis,.box_con_2 .c_contents li a{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-text-overflow:ellipsis}
.ellipsis_1{display:inline-block;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-text-overflow:ellipsis}

.f_dotum,.btn_slide_1 em,#article_2 .box_con_3 .star_list h4,.box_con_3 .star_list .t_info span,.section_4 .box_con_1 ul li span,.section_4 .box_con_1 ul li em,.navigation span{font-family:'돋움',Dotum}
.bg_img{display:inline-block;background:url(../images/bg_img.png) 0 0 no-repeat}
.center_box,.center_box_1,.center_box_2,.center_box_3,.center_box_4{position:relative;width:1300px;margin:0 auto}
.center_box_1{width:1040px}
.center_box_2{width:1010px}
.center_box_3{width:1371px}


#wrapper{position:relative;height:100%}
#wrap{min-width:1600px;height:100%;}
header{position:relative;width:100%;margin:0;z-index:200;}
nav{position:relative;text-align:right;height:34px;border-bottom:1px solid #d2d2d2;}
nav a{display:inline-block;padding:8px 6px;}
nav a.t_m_2{background:url(../images/top/top_m_line.png) 0 center no-repeat;padding:8px 6px 8px 10px}
nav a img,nav a.t_social span{vertical-align:middle}
nav a.t_social{padding:0}
nav a.t_social span{display:inline-block;width:22px;height:22px;*vertical-align:top;*margin-top:-10px;border:1px solid #dddddd;}
nav .center_box{text-align:right;}

.top{position:relative;margin:0 auto;background: url(../images/top/bg_top_repeat.jpg) 0 bottom repeat-x;height:165px}
.tnb{padding:27px 0 0 238px;}
.top h1{position:absolute;top:25px;left:0;z-index:300;}
.top h1 a{display:inline-block}
.tnb ul li{float:left;margin:0 2px;}
.tnb ul li a{display:block;padding:4px 10px;border:1px solid #e1e1e1;background:#f2f3f3;}
.tnb ul li a span{color:#7c717e;letter-spacing:-0.06em}
.tnb ul.m_red{margin-top:18px;}
.tnb ul.m_red li a{background:#bf353e;}
.tnb ul.m_red li a span{color:#ffffff}

.t_l{position:absolute;top:0;right:0;}
.t_l.top_notice{top:76px;right:168px;}
.top_notice span.ellipsis{width:200px;height:12px;background:url(../images/top/title_notice_line.png) 0 center no-repeat;padding-left:10px;margin:0 10px 0 6px;color:#b4a18f;font-size:11px;}
.top_notice a:hover span{text-decoration: underline}
.top_notice span, .top_notice img{vertical-align:top}
.top_notice p{position:absolute;top:0;right:0;}
.top_notice p i.bg_img{position:absolute;top:0;right:0;width:8px;height:8px;}
.top_notice p i.bg_img.btn_up{background-position:0 0 }
.top_notice p i.bg_img.btn_down{background-position:0 -8px;top:8px;}

/*gnb*/
.gnb{display:block;position:absolute;top:124px;left:0px;width:1293px;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;height:179px;background:#ffffff;z-index:1}
.gnb ul.gnb_m{position:relative;}
.gnb ul.gnb_m li{float:left;width:215px;border-bottom:1px solid #d2d2d2;}
.gnb ul.gnb_m li:last-child{width:217px}

.gnb ul.gnb_m li.on a.m_b span{color:#ffffff;}
.gnb ul.gnb_m li a.m_b{display:block;;height:40px;text-align:center;border-left:1px solid #d2d2d2;}
.gnb ul.gnb_m li a.m_b span{display:block;padding-top:13px;font-size:14px;color:#7c717e}
.gnb ul.gnb_m li.m_1 a.m_b{border-left:0 none;}

/*대메뉴 활성화 배경*/
.gnb ul.gnb_m li.on{background:#a18459;}
.gnb ul.gnb_m li.m_3.on,.gnb ul.gnb_m li.m_7.on,.gnb ul.gnb_m li.m_8.on{background:#e2a082;}
.gnb ul.gnb_m li.m_4.on,.gnb ul.gnb_m li.m_5.on{background:#914272}
.gnb ul.gnb_m li.m_6.on{background:#00b0c2}
.gnb ul.gnb_m li .sub_menu{position:absolute;top:40px;left:-1px;display:block;width:1285px;height:0px;border:0px;overflow:hidden;background-color:#fff;}
/*서브메뉴 활성화 */

.gnb ul.gnb_m li.m_1 .sub_menu.on,.gnb ul.gnb_m li.m_2 .sub_menu.on{border:5px solid #a18459;}
.gnb ul.gnb_m li.m_3 .sub_menu.on,.gnb ul.gnb_m li.m_7 .sub_menu.on,.gnb ul.gnb_m li.m_8 .sub_menu.on{border:5px solid #e2a082;}
.gnb ul.gnb_m li.m_4 .sub_menu.on,.gnb ul.gnb_m li.m_5 .sub_menu.on,.gnb ul.gnb_m li.m_9 .sub_menu.on{border:5px solid #914272}
.gnb ul.gnb_m li.m_6 .sub_menu.on{border:5px solid #00b0c2}
.gnb ul.gnb_m li.on .sub_menu{display:block;}

.slide_banner{position:absolute;top:0px;right:0px;height:130px;border-left:1px solid #c0c0c0;}
.slide_banner ul {list-style:none;width:313px;height:130px;position:relative;left:0px;top:0px;}
.slide_banner ul li{position:absolute;top:0px;left:0px;width:313px;height:130px;overflow:hidden;}
.slide_banner ul li a{display:none;padding:0;margin:0}
.slide_banner ul li a.on{display:block;}

.gnb ul.gnb_m li ul{position:absolute;top:22px;left:616px;width:360px}
.gnb ul.gnb_m li ul li{width:180px}
.gnb ul.gnb_m li.m_3 ul{left:666px;width:500px}
.gnb ul.gnb_m li.m_4 ul{left:570px;width:500px; margin-top:-15px;}
.gnb ul.gnb_m li.m_4 ul li{width:200px; letter-spacing:-1.5px;}
.gnb ul.gnb_m li.m_4 ul li.m_4_3{width:103px}
.gnb ul.gnb_m li.m_4 ul li.m_4_2,.gnb ul.gnb_m li.m_4 ul li.m_4_5,.gnb ul.gnb_m li.m_4 ul li.m_4_7{width:213px;}
.gnb ul.gnb_m li.m_5 ul{left:560px;width:500px}
.gnb ul.gnb_m li.m_5 ul li{width:200px; letter-spacing:-0.5px;}
.gnb ul.gnb_m li.m_6 ul{left:600px;width:500px}
.gnb ul.gnb_m li.m_7 ul{left:580px;width:500px}
.gnb ul.gnb_m li.m_8 ul{left:600px;width:500px}
.gnb ul.gnb_m li.m_9 ul{left:600px;width:400px}
.gnb ul.gnb_m li ul li a{display:block;padding:6px 0;color:#040404;font-size:14px;}
.gnb ul.gnb_m li ul li a:hover{text-decoration: underline}
.gnb.gnb_sub ul{display:block;height:40px}
.gnb.gnb_sub{height:41px;}

/*서브페이지 서브메뉴*/
.lnb{position:absolute;top:0;left:0;}
.lnb h2{margin-top:-50px;display:block;width:215px;height:50px;background:#a18459;}

.lnb h2.sub_3,.lnb h2.sub_7,.lnb h2.sub_8{background:#e2a082;}
.lnb h2.sub_4,.lnb h2.sub_5{background:#914272;}
.lnb h2.sub_6{background:#00b0c2;}

.lnb h2 span{display:block;color:#ffffff;padding:16px 0 0 21px;font-size:18px;font-weight:300;}
.lnb ul li{border-bottom:1px solid #d2d2d2;}
.lnb ul li a{display:block;padding:14px 0;font-size:13px;letter-spacing: -0.05em;color:#53544f;}
.lnb ul li a i.bg_img{margin:0 5px 0 15px;width:3px;height:3px;background-position:-24px -132px;vertical-align: middle}
.lnb ul li a.on{color:#a18459;}
.lnb ul li a:hover{text-decoration: underline}

/*contents*/
#contents{position:relative;width:100%;z-index:0;}
.container{position:relative;height:100%;z-index:0;margin-top:139px;background:url(../images/bg_aside_repeat.png) 0 0 repeat-y;}

.sub_banner {text-align:center;height:176px;background:url(../images/top/sub_topbg_01.png);}
.sub_banner.code_1 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_2 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_3 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_4 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_5 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_6 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_7 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_8 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}
.sub_banner.code_9 {text-align:center;background:url(../images/sub/sub_banner_1.png) 0 0 repeat-x;}

.container.sub_container{margin-top:0;border-top:1px solid #d2d2d2;}
.container.sub_container .center_box{background:url(../images/sub/bg_lnb_repeat.png) 0 0 repeat-y;}

#sub_article{position:relative;margin-left:249px;}
#sub_article section{padding-top:30px;min-height:600px}
#sub_article h2 span,#sub_article h2 em,#sub_article h2 i.bg_img{vertical-align: top}
#sub_article h2 span{font-size:38px;color:#1d1d1d;font-weight:300;}
#sub_article h2 em{display:inline-block;font-size:14px;color:#868686;margin-top:25px;}
#sub_article h2 i.bg_img{width:5px;height:40px;background-position:-35px -132px}
#sub_article .navigation{position:absolute;top:30px;right:0;}
.navigation span{color:#9d9d9d;font-size:11px;}
.navigation span.current{color:#000000;font-size:12px;}
.navigation i.bg_img{width:13px;height:13px;background-position: -24px -187px;vertical-align: middle}
.sub_con{margin-top:30px;}
.txt_event{margin-bottom:26px;}
.txt_event,.txt_event em, .txt_event span{font-size:14px;color:#666666;}
.txt_event em{color:#d14b75;}
.txt_event span{color:#ffffff;background:#d14b75;}
.txt_event i.bg_img{width:5px;height:5px;background-position: -22px -142px;vertical-align: middle}

.con_l{background:url(../images/bg_right_repeat.png) right 0 repeat-y;}
/*article_1*/
#article_1{display:block;position:relative;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;background:#f5f5f5; height:549px;}

#article_1 .center_box{width:1300px;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}


/*배너 이미지 */
.banner{height:549px;}
.banner li a{display:block;padding:0;margin:0;height:183px;}
.banner li a span{display:block;width:325px;height:183px;}

.img_4,.img_5,.img_6{position:absolute;bottom:0;}
.img_4{left:325px;top:366px;}
.img_5{left:650px; top:366px;}
.img_6{right:0;top:366px;}
.img_7{right:0; position:absolute;top:183px;}
.img_8{right:0;position:absolute; top:0;}
.banner_big_img{position:absolute;top:0;right:0;height:366px;overflow:hidden;}
.banner_big_img ul a{display:none;position:absolute;top:0px;}
.banner_big_img ul a.on{display:block;}

.btn_slide_1{position:absolute;top:140px;right:30px;}
.btn_slide_1 a,.btn_slide_1 em{position:absolute;right:0;}
.btn_slide_1 i.bg_img{width:20px;height:14px;}
.btn_slide_1 .btn_down{margin-top:72px;}
.btn_slide_1 .btn_up i.bg_img{background-position:0 -91px }
.btn_slide_1 .btn_down i.bg_img{background-position:-21px -91px }
.btn_slide_1 em{font-size:15px;color:#a7a7a7}
.btn_slide_1 em.em_1{top:26px;right:12px;color:#201a36;}
.btn_slide_1 em.em_2{top:36px;right:6px;}
.btn_slide_1 em.em_3{top:50px;right:-2px;}

/*article_2*/
#article_2 .center_box{width:1295px;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
#article_2 section{display:block;border-bottom:1px solid #d2d2d2;}
#article_2 h4,.section_2 h3,.section_3 h3{padding:20px 28px 0 28px;font-size:18px;}
#article_2 h4 span,.section_2 h3 span,.section_3 h3 span{color:#dc3943;font-size:18px;}
.section_2 h3 em{display:inline-block;font-size:12px;color:#585858;margin:3px 0 0 10px}

/*section_1*/
.box_con{position:relative;float:left;;height:185px;}
.box_con_1{width:566px;}
.box_con_2,.box_con_3{border-left:1px solid #d2d2d2;}
.box_con_2{background: #f8f8f8;width:292px;}
.c_contents h5{width:100%;height:16px;font-size:17px;color:#494949;}
.c_contents span.con_info{display:block;margin-top:19px;font-size:12px;color:#aeaeae;line-height:1.6em;height:40px;}

.box_con_1 .c_contents{width:260px;margin:42px 28px 0 28px;}
.box_con_1 .c_contents img{position:absolute;top:97px;right:31px;}
.box_con_1 .con_menu{position:absolute;top:26px;left:144px}
.con_menu li{float:left;}
.con_menu li a{padding:0 8px 0 7px;background:url(../images/bg_con_m_line.png) 0 center no-repeat;font-size:12px;color:#585858;}
.con_menu li:first-child a{background:none;}
.con_menu li a.on{color:#b0b0b0;}
.box_con_2 .con_menu{margin:18px 0 0 20px;}
.box_con_2 .c_contents{display:block;margin:20px 0 0 28px;}
.box_con_2 .c_contents li a{display:block;width:90%;padding:5px 0;color:#595959;height:14px;}
.box_con_2 .c_contents li a:hover{text-decoration: underline}
.box_con_3 li a{display:none;}
.box_con_3 li a.on{display:block;}

/*section_2*/
.section_2{position:relative;height:232px;background:#f8f8f8;}
.section_2 .pic_inner{width:100%;height:180px;overflow:hidden;}
.section_2 .pic_inner ul.pic_inner_wrap{width:1000%;margin:14px 0}
.section_2 ul li{float:left;margin:0 26px;}
.section_2 ul li.slide_picture li{margin:0 3px;}
.section_2 ul li img{padding:4px;border:1px solid #e0e0e0;}

/*section_3*/
.section_3 .box_con{float:left;height:231px;border-left:1px solid #d2d2d2;}
.section_3 .box_con.box_con_1{width:461px;border:0 none;}
.section_3 .box_con_2{width:289px}
.section_3 .box_con_3{width:307px}
.section_3 .box_con_4{width:238px}

.section_3 .box_con_2 ul li{float:left;display:none;}
.section_3 .box_con_2 ul li.on{display:block;}

.box_con_3 .star_list{margin:0 30px;}
.box_con_3 .star_list li{position:relative;height:62px;margin-top:16px;padding-bottom:17px;background:url(../images/bg_line_dot_repeat.png) 0 bottom repeat-x;}
.box_con_3 .star_list li.list_2{background:none;}
.box_con_3 .star_list div.t_info{display:block;padding:6px 0 0 113px;}
#article_2 .box_con_3 .star_list h4,.box_con_3 .star_list .t_info span{font-size:11px;color:#535353;padding:0;}
.box_con_3 .star_list .t_info span{display:block;width:100%;height:26px;margin:10px 0 0 0;}
.t_img{display:block;width:69px;height:59px;position:absolute;top:0;left:0;border:1px solid #d2d2d2;}

.section_4{position:relative;;height:266px}
.section_4 .box_con{float:left;;height:266px;border-left:1px solid #d2d2d2;}
.section_4 .box_con_1{width:402px;border-left:0 none;}
.section_4 .box_con_2{width:507px;}
.section_4 .box_con h3{margin:34px 33px 0 33px;}
.section_4 .box_con_1 ul li{height:60px;margin:0 34px;background:url(../images/bg_line_dot_repeat.png) 0 bottom repeat-x;}
.section_4 .box_con_1 ul li span,.section_4 .box_con_1 ul li em{margin-top:12px;color:#8f8f8f;}
.section_4 .box_con_1 ul li span{width:100%;height:14px;}
.section_4 .box_con_1 ul li em{margin:0;display:block;}
.section_4 .box_con_1 ul li.li_end{background:none;}
.section_4 .box_con_1 ul li a:hover span{text-decoration: underline}

.section_4 .box_con_2{background: #ffffff}
.section_4 .box_con_2 img{margin:32px 0 0 37px;}
.section_4 .box_con_3 img{margin:32px 0 0 35px;}

/*btn*/
.btn_slide{position:absolute;bottom:5px;right:12px;}
.btn_slide a.on span.bg_img{background-position:0 -18px;}
.btn_slide a span.bg_img{width:5px;height:5px;background-position:0 -25px;}

.btn_slide_2{position:absolute;bottom:5px;right:11px;}
.btn_slide_2 a{display:inline-block;padding:0 1px;}
.btn_slide_2 a.on span.bg_img{background-position:-37px -19px;}
.btn_slide_2 a span.bg_img{width:9px;height:8px;background-position:-22px -19px;}

.btn_pn,.btn_add,.btn_play{position:absolute;top:26px;right:28px;}
.btn_pn a i.bg_img,.btn_add i.bg_img{width:14px;height:14px;}
.btn_pn a.btn_prev i.bg_img{background-position: -13px 0 }
.btn_pn a.btn_next i.bg_img{background-position: -27px 0 }
.section_2 .btn_pn{top:25px;right:30px;}

.btn_add{top:24px;right:22px;}
.btn_add i.bg_img{background-position:0 -75px;}

.btn_play{top:203px;left:30px;}
.btn_play a i.bg_img{width:13px;height:13px;background-position:0 -108px;}
.btn_play a.p_prev i.bg_img{background-position:-13px -108px;}
.btn_play a.p_next i.bg_img{background-position:-27px -108px;}

#article_2 section.section_5{border-bottom:0 none;}

#wing_l{position:absolute;top:370px;left:0;width:123px;background:#ededed;border-right:1px solid #d2d2d2;margin-top:-370px;}
#wing_l h3{height:20px;border-bottom:3px solid #d2d2d2;background:#dc3943;text-align:center;}
#wing_l h3 span{display:block;padding-top:3px;color:#ffffff;font-size:12px;}
#wing_l .pro li{margin: 5px 0px 0px 0px; height:100px;}
#wing_l .pro li a{padding:0 7px;}

#wing_l .cacao{position:relative;margin:10px 0 0 0;padding-bottom:23px;background:#ffd336;border-top:3px solid #d2d2d2;border-bottom:3px solid #d2d2d2;}
#wing_l .cacao h3{background:#3c2e31;border-bottom:0 none;}
.cacao_img_1{padding:12px 8px 14px 8px;}
.cacao form ul li{position:relative;display:inline-block;width:108px;height:22px;background:url(../images/bg_input.png) 0 0 no-repeat;margin:2px 8px 0 8px;}

.cacao form ul li input{position:absolute;top:0;left:0;width:98px;height:10px;padding:7px 5px;}
.cacao form ul li input,.cacao form ul li select{border:0 none;background:transparent;font-size:11px;font-family: Dotum,'돋움';color:#c9c9c9;}
.cacao form ul li select{width:108px;height:24px;}
.cacao p{margin:13px 8px 17px 8px;}
.cacao input.btn_agree{display:block;width:109px;height:35px;background:url(../images/btn_agree.png);border:0 none;margin:0 7px;text-indent: -999px}

input.input_placeholder{background:transparent;border:0 none;font-size:13px;line-height:1.4em;}
input.input_placeholder.focusbox {border:1px solid #23adb2;}
input.input_placeholder:focus {outline: #23adb2 solid thin }
input.input_placeholder{width:150px;padding:8px 9px;color:#c9c9c9;}
input.input_placeholder{color:#c9c9c9}

:-webkit-input-placeholder{color:#c9c9c9}/* webkit 전용 */
::-webkit-input-placeholder{color:#c9c9c9}
:-ms-input-placeholder{color:#c9c9c9}
::-moz-placeholder{color:#c9c9c9}/* ff 18 under */
:-moz-placeholder{color:#c9c9c9}/* ff */
label.absolute {position: absolute; left:10px !important;top:5px !important;color:#c9c9c9; display: block; cursor: text;font-size:11px;line-height:1.23em;*margin-top:0 !important}





.wing_r{position:absolute;top:370px;right:0;width:98px;margin-top:-370px;}
.wing_r li{display:block;width:100%;border-bottom:1px solid #d7d6d6;text-align:center;margin:0;padding:0;}
.wing_r li a{display:inline-block;;width:100%;color:#ffffff;font-size:12px;;}
.wing_r li.r_m_ico a{background:#444444;padding:30px 0px;}
.wing_r li.r_m_ico i.bg_img{width:50px;height:35px;background-position:0 -262px}

.wing_r li.r_btn_gray a,.wing_r li.r_btn_yellow a{background:#666666;padding:15px 0;}
.wing_r li.r_btn_yellow a{background:#ffd336;color:#1f1f1f;}
.wing_r li.r_m_top{border-bottom:0 none;margin: 13px 0;}

/*footer*/
.bg_line{display:block;height:38px;border-bottom:1px solid #d2d2d2;}

#footer{position:relative;display:block;width:100%;margin:0 auto;z-index:300;border-top:1px solid #d2d2d2;}
.f_info{position:relative;height:100px}
.f_info h6{position:absolute;top:15px;left:29px;}
.f_info .site_map{position:absolute;top:-29px;left:14px;}
.site_map li{float:left;}
.site_map li a{padding:15px 14px;font-size:12px;color:#9d9d9d;}
.site_map li a:hover{text-decoration: underline}
.btn_social{position:absolute;top:-39px;right:4px;border-right:1px solid #d2d2d2;text-align:center;}
.btn_social a{float:left;display:block;width:40px;height:18px;border-left:1px solid #d2d2d2;text-align:center;padding:10px 0}
.btn_social a i.bg_img{width:20px;height:20px;}
.btn_social a.btn_facebook i.bg_img{background-position:0 -185px;}
.btn_social a.btn_twitter i.bg_img{background-position:0 -209px;}
.btn_social a.btn_blog i.bg_img{background-position:0 -228px;}

.infomation{display:block;position:relative;padding:23px 0 0 297px;}
.f_info dl{display:block;width:100%;margin-bottom:5px;}
.f_info dl dt, .f_info dl dd{float:left;color:#5b5b5b;font-size:11px;}
.f_info dl dt{padding-left:10px;background:url(../images/bg_footer_line.png) 0 center no-repeat;}
.f_info dl dd{margin-right:10px;}
.f_info dl dt.f_1{background:none;padding-left:0;}
.infomation p{display:block;margin-top:9px;}

.f_select{position:absolute;top:23px;right:30px;}
.select_box{display:block;width:162px;height:21px;background:url(../images/bg_select_box.png) 0 0 no-repeat;border:1px solid #dcdcdc;}
.select_box span.bg_img{position:absolute;top:1px;right:0;width:21px;height:21px;background-position:-21px -36px;border-left:1px solid #dcdcdc;;border-right:1px solid #dcdcdc;}
.select_box.on span.bg_img{background-position:0 -36px;}
.site_box{display:none;position:absolute;bottom:26px;right:0px;width:162px;border:1px solid #e3e3e3;background:#ffffff;padding:7px 0;}
.site_box ul li{padding:0 10px;line-height:1.6em;font-size:12px;color:#8f8f90;}
.site_box ul li a{display:block;padding:3px 0;font-size:12px;color:#8f8f90;}
.site_box ul li a:hover{text-decoration:underline}
.site_box ul li.s_title{background:#b2b2b2;margin:6px 0;color:#ffffff;font-weight:bold;line-height:1.8em;}


/*sub*/
article.sub_article{position:relative;background:url(../images/sub/bg_red_repeat.png) 0 257px no-repeat;}

#section_con{position:relative;margin-left:205px;min-height:740px}
.img_top_banner{position:;margin-top:-45px}
.img_contents{position:;margin-top:-72px}
















